html {
	background-color: #2c404d;
	background-image: url(../images/html_bg.jpg);
	background-position: 954px 0px;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body {
	margin: 0px;
	padding: 0px 0px 30px 0px;
	font-family: Arial,Courier;
	color: #2c404d;
}

a { text-decoration: none; }
td, th { vertical-align: top; }

h2, h3 { font-family: "ExoRegular", Arial; font-weight: normal; }

#navigation_column {
	width: 267px;
	float: left;
}

#navigation-list ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#navigation-list ul li {
	border-top: 2px ridge #081017;
}

#navigation-list ul li.last {
	border-bottom: 2px ridge #081017;
}

#navigation-list ul li a {
	padding: 11px 27px 11px 27px;
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-family: "ExoMedium", Arial;
	text-transform: uppercase;
}

#navigation-list ul li a:hover {
	color: #cccccc;
}

#navigation-list ul li a.active {
	background-color: #e77712;
	color: #2c404d;
	background-image: url(../images/navigation-over.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

#navigation-list .nav-nbr {
	float: right;
}


.sub_nav li a {
	background-color: #3a596d;
	padding-left: 40px !important;
}


#newsletter_signup {
	margin-top: 54px;
	margin-left: 27px;
}

#newsletter_signup a {
	float: left;
	text-align: center;
	margin-right: 1px;
}

#newsletter_signup .title {
	width: 106px;
	height: 39px;
	font-family: "ExoBold", Arial;
	font-size: 12px;
	text-transform: uppercase;
	background-color: #3a596d;
	color: #ffffff;
	display: block;
	padding-top: 16px;
}

#newsletter_signup .signup {
	width: 106px;
	height: 19px;
	font-size: 12px;
	background-color: #304c5f;
	color: #ffffff;
	display: block;
	padding-top: 6px;
}

#newsletter_signup a:hover .title { background-color: #eb8517; }
#newsletter_signup a:hover .signup { background-color: #e77712; }



#content_column {
	width: 687px;
	margin-left: 267px;
	background-color: #e7edf1;
}



#latest-aviation-jobs {
	width: 687px;
	height: 112px;
	background-image: url(../images/latest-jobs.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-left: 138px;
	padding-right: 150px;
	overflow: hidden !important;
	margin-top: -4px;
}

#latest-jobs {
	cursor:pointer;
	overflow:hidden;
	font:40px/1 monospace;
	padding-right: 150px;
}

#latest-jobs span {
	display:block;
	float:left;
	background:#3a596d;
    color:#fff;
    margin-right:1px;
    margin-bottom: 1px;
	font-family: "ExoMedium", Arial;
	font-size: 23px;
	width: 24px;
	padding-top: 13px;
	padding-bottom: 8px;
	text-align: center;
}

#social-media-container {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 327px;
	top: 15px;
	z-index: 5000;
}

#search-container {
	width: 178px;
	height: 28px;
	background-image: url(../images/search_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	left: 780px;
	top: 15px;
	z-index: 5000;
}

#search-container #q {
	width: 127px;
	height: 10px;
	border: none;
	background-color: transparent;
	color: #2c404d;
	font-size: 12px;
	padding: 0px 9px 9px 9px;
	margin: 0px;
}

#search-container #q_submit {
	width: 27px;
	height: 27px;
	border: none;
	cursor: pointer;
	margin: 0px 0px 0px -18px;
	background-color: transparent;
}

#footer {
	margin-left: 276px;
	font-size: 10px;
	color: #ffffff;
}

#footer span {
	margin-left: 10px;
	margin-right: 10px;
}

#footer a {
	color: #ffffff;
}

#footer a:hover {
	color: #ccc;
}

.editable_region {
	padding: 0px 60px 20px 60px !important;
}

.editable_region a {
	color: #74b5d5;
	font-weight: bold;
}

.editable_region a:hover {
	color: #000000;
}

h1#page_header {
	font-family: "ExoBold", Arial;
	font-weight: normal;
	font-size: 28px;
	text-align: center;
	margin-top: -80px;
	margin-bottom: 40px;
}

h1#page_header.index {
	margin-top: -100px;
	margin-bottom: 30px;
}

.first_para {
	font-size: 18px;
	font-family: "ExoRegular", Arial;
}

.job_table {
	width: 561px;
}

.job_table .row_number {
	font-family: "ExoMedium", Arial;
	font-size: 20px;
	padding-right: 15px;	
}

.job_table .position_cell {
	font-family: "ExoMedium", Arial;
	font-size: 20px;
	padding-bottom: 10px;
}

.job_table label {
	font-family: "ExoRegular", Arial;
	font-size: 10px;
	text-transform: uppercase;
	margin: 15px 10px 10px 0px;
}

.job_table .location_cell {
	font-size: 14px;
	padding: 0px 5px 5px 5px;
}

.job_table .sector_cell {
	font-size: 14px;
	padding: 0px 5px 5px 5px;
}

.job_table .summary_cell {
	font-size: 12px;
	padding: 5px 5px 5px 5px;
}

.job_table h4 {
	font-family: "ExoMedium", Arial;
	font-weight: normal;	
	margin: 10px 0px 0px 0px;
	font-size: 16px;
}

.job_table .buttons_cell {
	text-align: right;
	font-size: 10px;
	width: 100px;
	padding-left: 20px;
}

.job_button {
	display: block;
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: bold;
	font-size: 10px;
	padding: 5px 0px 5px 5px;
	margin-bottom: 2px;
	text-align: left;
	background-image: url(../images/button-bg.png);
	background-position: center right;
	background-repeat: no-repeat;
	line-height: 10px;
	padding: 5px 28px 5px 5px;
}

.job_button:hover {
	background-image: url(../images/button-bg-o.png);
}

.job_table hr {
	margin: 10px 0px 10px 0px;
	height: 1px;
	border: none;
	border-top: 1px solid #2c404d;
}

#world_clocks {
	width: 687px;
	height: 250px;
	margin-left: -50px;
}

#filter_table {
	margin-left: -60px;
	padding-left: 60px;
	width: 687px;
	height: 112px;
	margin-bottom: 30px;
	margin-top: 30px;
	background-image: url(../images/filter_jobs_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 10px;
}

#filter_table h3 {
	color: #ffffff;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	font-family: "ExoMedium", Arial;
	font-size: 18px;
}

.jobs_found_title {
	font-family: "ExoRegular", Arial;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
}

#filter_table th, #filter_table label {
	width: 187px;
	font-family: "ExoRegular", Arial;
	font-size: 15px;
	text-align: left;
	color: #ffffff;
}

#filter_table td {
	text-align: left;
}

#filter_table .filter_jobs {
	width: 170px;
	font-family: "ExoMedium", Arial;
	background-color: #74b5d5 !important;
	font-size: 16px;
	color: #2c404d;
	border: 1px solid #74b5d5;
	margin-top: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.popup {
	width: 500px;
	font-size: 12px;
}



input {
	padding-top: 4px;
	padding-bottom: 4px;
}

#hide {
	position: absolute;
	z-index: 1000000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	background-position: top center;
	background-repeat: no-repeat;
}


#search_results {
	position: absolute;
	top: 50px;
	left: 488px;
	width: 430px;
	padding: 11px;
	background-image: url(../images/search_results_bg.png);
	z-index: 1;
}

#search_results_inner {
	background-color: #b9d7e6;
	padding: 11px;
}

#search_results h3 { margin: 0px; }
#search_results ol { margin: 0px; }
#search_results a {
	display: block;
	padding: 4px 0px 4px 0px;
	color: #2c404d;
	font-weight: bold;
}
#search_results a:hover { color: #000000; }
#search_results_close {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}



.entry_list.news ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.entry_list.news ul li {
	padding: 20px 0px 20px 0px;
}

.entry_list.news ul li a {
	display: block;
}

.entry_list.news .entry_title {
	display: block;
	font-size: 16px;
}

.smaller {
	font-size: smaller !important;
}


.white_table td {
	padding: 20px 10px 20px 10px !important;
	font-size: 12px;
	border-bottom: 1px solid #e7edf1;
	background-color: #ffffff;
}

.white_table td strong {
	font-size: 14px;
}

#home_features {
	margin-left: -60px;
	width: 657px;
	height: 281px;
	background-image: url(../images/home_feature.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 30px;
}

#home_features_buttons {
	float: left;
	width: 185px;
	margin-right: 30px;
}

#home_features_buttons td {
	vertical-align: middle !important;
	text-align: center;
	width: 185px;
	height: 136px;
	background-image: url(../images/home_feature_nav.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	font-family: "ExoBlack", Arial;
	font-size: 18px;
	color: #b9d7e6;
	text-transform: uppercase;
	border-bottom: 4px solid #b9d8e6;
}

#home_features_buttons td.last {
	border-bottom: none;
}

#home_features_buttons td:hover {
	cursor: pointer;
	background-image: url(../images/home_feature_nav_o.jpg);
	color: #ffffff;
}

#home_features_buttons td.active {
	cursor: pointer;
	background-image: url(../images/home_feature_nav_o.jpg);
	color: #ffffff;
}

#current_poll {
	position: absolute;
	top: 150px;
	left: 450px;
	z-index: 20000;
	background-image: url(../images/poll-bg.png);
	color: #ffffff;
	padding: 20px;
	width: 400px;
}

#current_poll .title {
	font-family: "ExoBlack", Arial;
	font-size: 16px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #c1d7e6;
}

#current_poll .close_btn {
	font-family: "ExoBlack", Arial;
	font-size: 12px;
	float: right;
	padding-top: 3px;
	cursor: pointer;
}

#current_poll .close_btn:hover {
	color: #c1d7e6;
}

#current_poll .question {
	font-family: "ExoBlack", Arial;
	font-size: 14px;
	margin-bottom: 10px;
}

#current_poll .answer {
	font-family: "ExoRegular", Arial;
	font-size: 14px;
	padding: 3px 0px 3px 0px;
}

#current_poll .answer label {
	margin-left: 20px;
}

#current_poll .answer label:hover {
	cursor: pointer;
	color: #c1d7e6;
}

#current_poll .answer_other {
	padding-left: 50px;
	font-family: "ExoRegular", Arial;
	font-size: 14px;
}

#current_poll .submit {
	padding-top: 5px;
	margin-top: 10px;
	border-top: 1px solid #c1d7e6;
	font-size: smaller;
	text-align: right;
}

#thank_you {
	font-family: "ExoBlack", Arial;
	font-size: 16px;
}

.quick_contact_button {
	display: block;
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: bold;
	font-size: 10px;
	padding: 5px 0px 5px 5px;
	margin-bottom: 2px;
	text-align: left;
	background-image: url(../images/button-bg.png);
	background-position: center right;
	background-repeat: no-repeat;
	line-height: 10px;
	padding: 5px 28px 5px 5px;

}

#quick_contact {
	font: 11px Arial;
	position: absolute;
	color: white;
	margin-top: 15px;
	margin-left: 15px;
}

#quick_contact ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#quick_contact ul li a {
	display: block;
	background: transparent url(../images/qc_button.png) center right no-repeat;
	height: 19px;
	margin-bottom: 2px;
	padding: 10px 30px 0px 5px;
	color: white;
}

#quick_contact ul li a:hover {
	background-image: url(../images/qc_button_over.png);
}


#qc_callback {
	font: 12px "ExoRegular", Arial;
}

#qc_callback label {
	padding-top: 5px;
	display: block;
}

#qc_callback button {
	font-size: 12px !important;
}

#qc_email {
	text-transform: uppercase;
	font: 12px "ExoMedium", Arial;
}